@font-face {
    font-family: Gandhi-Sans-Bold;
    src: url(https://geolad.com/wp-content/themes/geolad/fonts/gandhisans-bold.otf), url('../fonts/gandhisans-bold-webfont.woff') format('woff2'), url('https://geolad.com/wp-content/themes/geolad/gandhisans/dunant-bold-webfont.woff') format('woff');
}

@font-face {
    font-family: Gandhi-Sans-Regular;
    src: url(https://geolad.com/wp-content/themes/geolad/fonts/gandhisans-regular.otf), url('../fonts/gandhisans-regular-webfont.woff') format('woff2'), url('https://geolad.com/wp-content/themes/geolad/gandhisans/dunant-regular-webfont.woff') format('woff');
}

* {
    box-sizing: border-box;
    font-family: "Open Sans", sans-serif;
    margin: 0;
    padding: 0;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

body {
    margin: 0;
    padding: 0;
    border: none;
}

h1 {
    font-size: 60px;
    line-height: 64px;
    text-transform: uppercase;
    font-family: Gandhi-Sans-Bold, sans-serif;
    color: #0082B2;
}

h2 {
    font-size: 30px;
    line-height: 34px;
    text-transform: uppercase;
    font-family: Gandhi-Sans-Bold, sans-serif;
    color: #0082B2;
}

h3 {
    font-size: 20px;
    line-height: 24px;
    font-family: Gandhi-Sans-Bold, sans-serif;
    color: #0082B2;
}

h4 {
    font-size: 16px;
    font-family: Gandhi-Sans-Bold, sans-serif;
    color: #0082B2;
}

h4,h5,h6 {
    color: #0082B2;
}

a {
    text-decoration: none;
    -webkit-transition: color 0.25s;
    -moz-transition: color 0.25s;
    transition: color 0.25s;
    font-size: 16px;
    cursor: pointer;
    color: #0082B2;
    font-family: Gandhi-Sans-Regular, sans-serif;
}

ul {
    margin-left: 20px;
    font-family: Gandhi-Sans-Regular, sans-serif !important;
}

ul li {
    font-size: 16px;
    font-family: Gandhi-Sans-Regular, sans-serif !important;
}

a:hover {
    color: black;
}

p {
    margin: 25px;
    font-size: 16px;
    font-family: Gandhi-Sans-Regular, sans-serif;
}

strong {
    text-transform: uppercase;
    font-family: Gandhi-Sans-Bold, sans-serif;
}

html,
body,
#wrapper {
    height: 100%;
}

#layoutHeader {
    height: 100%;
    min-height: 500px;
}

#header {
    height: 100%;
}

#header,
#pageHeader {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: #0082B2;
}

#pageHeader {
    background-image: url('../images/default_bg.jpg');
}

#headerText,
#pageHeaderText {
    color: #fff;
    text-align: left;
    max-width: 460px;
    min-width: 270px;
}

#layoutPageHeader,
#pageHeader {
    height: 300px;
}

#layoutContent {
    background-color: #00384E;
}

#layoutPageContent {
    background-color: white;
}

.content-info {
    margin: 0 auto;
    max-width: 960px;
    padding: 25px 25px;
}

#layoutMap {
    background-color: #00384E;
}

#h1 {
    font-size: 160px;
    line-height: 160px;
    margin-left: -100px;
}

#header_p {
    margin-top: 10px;
    position: relative;
}

#header_p:before {
    position: absolute;
    content: '';
    background-color: white;
    height: 100%;
    width: 5px;
    margin-left: -15px;
}

#pageHeadline {
    margin-left: -50px;
    text-transform: uppercase;
}

#pageSubline {
    margin-top: 10px;
    position: relative;
}

#pageSubline:before {
    position: absolute;
    content: '';
    background-color: white;
    height: 100%;
    width: 5px;
    margin-left: -15px;
}

#contentBox1 {
    text-align: center;
    color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: lightgray;
}

#contentBox2 {
    text-align: center;
    color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: lightgray;
}

#contentBox3 {
    text-align: center;
    color: #fff;
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    background-color: lightgray;
}

#footer {
    background-color: #002533;
    color: white;
}

#map_info {
    background-color: #00384E;
    height: 500px;
    border-right: 1px solid #004766;
    overflow: scroll;
    padding: 25px;
}

#map_info h2 {
    color: white;
    margin: 0 0 25px 0;
}

#map_info strong {
    color: white;
    margin: 0;
}

#map_info p {
    color: white;
    margin: 0;
}

#map_info a {
    color: #0082B2;
}

#map_info a:hover {
    color: white;
}

#map_info .dropdown {
    margin: 0 25px;
}

#markerText {
    padding: 5px;
}

#markerText p {
    color: #002533;
    margin: 0;
}

#markerText a {
    color: #0082B2;
    margin: 0;
}

#markerText a:hover {
    color: #002533;
}

#markerText h3 {
    color: #002533;
    margin: 5px;
}

#nav {
    position: fixed;
    width: 100%;
    z-index: 99;
    -webkit-transition: height 0.25s;
    -moz-transition: height 0.25s;
    transition: height 0.25s;
}

#navSpacer {
    width: 100%;
    height: 60px;
}

#menu {
    background-color: #002533;
    padding-top: 75px;
    margin-bottom: 10px;
    z-index: 99;
    text-align: center;
    height: 0px;
    overflow: hidden;
    -webkit-transition: height 0.25s;
    -moz-transition: height 0.25s;
    transition: height 0.25s;
}

#menu li {
    position: relative;
    display: block;
    padding: 10px 0 10px 0;
}

#menu li> a {
    color: #fff;
    font-size: 20px;
    line-height: 30px;
    font-family: Gandhi-Sans-Bold, sans-serif !important;
}

#menu li> a:hover {
    color: #0082B2;
}

#menu ul {
    margin-top: 40px;
}

#burger {
    position: absolute;
    right: 25px;
    top: 26px;
    z-index: 99;
    display: inline-block;
    cursor: pointer;
}

.bar1,
.bar2,
.bar3 {
    width: 25px;
    height: 2px;
    background-color: white;
    margin: 4px 0;
    transition: 0.25s;
}

.change .bar1 {
    -webkit-transform: translateY(-4px);
    transform: translateY(-4px);
}

.change .bar2 {
    opacity: 1;
}

.change .bar3 {
    -webkit-transform: translateY(4px);
    transform: translateY(4px);
}

#iconLinkedin,
#iconFacebook,
#iconYoutube,
.mapMarker {
    width: 25px;
    height: 25px;
}

#iconLinkedin,
#iconFacebook,
#iconYoutube {
    float: right;
    margin: 20px;
}

#dropdown {
    position: relative;
    text-align: left;
    color: white;
    border-radius: 1px;
    padding: 10px;
    min-width: 100%;
    border: 1px solid white;
    display: inline-block;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

#dropdown:hover {
    background-color: #0082B2;
    border-color: #0082B2;
    cursor: pointer;
}

#dropdownText {
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

#dropdownArrow {
    position: absolute;
    right: 10px;
    top: 16px;
    width: 16px;
    height: 7px;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
}

.dropdownEntry {
    margin-top: 20px !important;
    margin-bottom: 5px !important;
}

.dropdownEntry:hover {
    color: #00384E;
}

.bluIcon path {
    fill: #0082B2;
    -webkit-transition: fill 0.25s;
    -moz-transition: fill 0.25s;
    transition: fill 0.25s;
}

.bluIcon:hover path {
    fill: white;
}

.footerText {
    margin: 25px;
    font-size: 12px;
    color: #0082B2;
    float: left;
}

.footerText> a {
    color: #0082B2;
}

.footerText> a:hover {
    color: white;
}

.footerText> a:visited {
    color: white;
}

.button {
    color: white !important;
    border-radius: 1px;
    padding: 5px;
    min-width: 100px;
    border: 1px solid white;
    display: inline-block;
    -webkit-transition: all 0.25s;
    -moz-transition: all 0.25s;
    transition: all 0.25s;
    font-size: 12px;
}

.button:hover {
    background-color: #0082B2;
    border-color: #0082B2;
}

div#opt-out-div {
    text-align: center;
    width: 100%;
    padding: 0 0 10px;
}

.content-box {
    max-height: 500px;
    cursor: pointer;
}

.content-box p {
    max-height: 0px;
    overflow: hidden;
    -webkit-transition: max-height 0.25s;
    -moz-transition: max-height 0.25s;
    transition: max-height 0.25s;
}

.content-box:hover p {
    max-height: 500px;
}

.content-box:hover .button {
    background-color: #0082B2;
    border-color: #0082B2;
}

.content-box .center-both {
    min-width: 300px;
}

.mapEntry {
    margin: 25px 0;
    /*cursor: pointer;*/
    -webkit-transition: background-color 0.25s;
    -moz-transition: background-color 0.25s;
    transition: background-color 0.25s;
}


/*.mapEntry:hover {background-color: rgba(255,255,255,0.1);}*/

@media screen and (max-width: 56.875em) {
    #h1 {
        font-size: 60px;
        line-height: 64px;
        margin-left: 0px;
    }
    #h2 {
        font-size: 26px;
        line-height: 30px;
        margin-left: 0px;
    }
    #h3 {
        font-size: 18px;
        line-height: 22px;
        margin-left: 0px;
    }
    #pageHeadline {
        margin-left: 0px;
    }
    #map_info {
        height: auto;
    }
    .content-box p {
        max-height: 500px;
    }
}